



STAR-Fusion --help 2>&1 | grep Optional > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
prep_genome_lib.pl -h 2>&1 | grep "STAR-Fusion" > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
blast_and_promiscuity_filter.pl -h 2>&1 | grep Optional > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
